File: changelog

package info (click to toggle)
libxml-libxml-lazybuilder-perl 0.08-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, jessie, jessie-kfreebsd, sid, stretch
  • size: 120 kB
  • ctags: 14
  • sloc: perl: 194; makefile: 11
file content (60 lines) | stat: -rw-r--r-- 1,950 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
libxml-libxml-lazybuilder-perl (0.08-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.4.
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 13:08:03 +0200

libxml-libxml-lazybuilder-perl (0.08-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Shorten README.source to simply refer to wiki page about CDBS +
    git-buildpackage packaging style.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Dec 2012 01:22:25 +0100

libxml-libxml-lazybuilder-perl (0.06-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Nov 2012 01:21:16 +0100

libxml-libxml-lazybuilder-perl (0.05-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Extend coverage of main code.
    + Adjust syntax to file format 1.0.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Quote licenses in comments.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied in stable, and
      oldstable no longer supported.
  * Rewrite short and long description, to match upstream POD.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2012 04:20:32 +0100

libxml-libxml-lazybuilder-perl (0.03-1) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#627095.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 18:40:48 +0200